Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

### - s -

- SCHEMA_DATA : eZSOAPEnvelope
- SCHEMA_INSTANCE : eZSOAPEnvelope
- SCOPE_GLOBAL : eZTemplateBlockFunction , eZTemplateSetFunction
- SCOPE_RELATIVE : eZTemplateBlockFunction , eZTemplateSetFunction
- SCOPE_ROOT : eZTemplateBlockFunction , eZTemplateSetFunction
- SECONDS_A_DAY : eZTime
- SECONDS_A_MINUTE : eZTime
- SECONDS_AN_HOUR : eZTime
- SEPARATOR_DOS : eZDir
- SEPARATOR_LOCAL : eZDir
- SEPARATOR_UNIX : eZDir
- SERVER_MASTER : eZDBInterface
- SERVER_SLAVE : eZDBInterface
- SESSION_NAME : eZPreferences
- SHOP_BASKET_INCOMPATIBLE_PRODUCT_TYPE : eZError
- SHOP_NOT_A_PRODUCT : eZError
- SHOP_OK : eZError
- SHOP_PREFERRED_CURRENCY_DOESNOT_EXIST : eZError
- SHOP_PREFERRED_CURRENCY_INACTIVE : eZError
- SHOW_ALL : eZDebug , eZOrder
- SHOW_ALL_ERRORS : eZXMLInputParser
- SHOW_ARCHIVED : eZOrder
- SHOW_DEBUG : eZDebug
- SHOW_ERROR : eZDebug
- SHOW_NO_ERRORS : eZXMLInputParser
- SHOW_NORMAL : eZOrder
- SHOW_NOTICE : eZDebug
- SHOW_SCHEMA_ERRORS : eZXMLInputParser
- SHOW_STRICT : eZDebug
- SHOW_TABLES_QUERY : eZPgsqlSchema
- SHOW_TIMING_POINT : eZDebug
- SHOW_WARNING : eZDebug
- SITE_ACCESS_LIST_FIELD : eZIniSettingType
- SORT_FIELD_CLASS_IDENTIFIER : eZContentObjectTreeNode
- SORT_FIELD_CLASS_NAME : eZContentObjectTreeNode
- SORT_FIELD_CONTENTOBJECT_ID : eZContentObjectTreeNode
- SORT_FIELD_DEPTH : eZContentObjectTreeNode
- SORT_FIELD_MODIFIED : eZContentObjectTreeNode
- SORT_FIELD_MODIFIED_SUBNODE : eZContentObjectTreeNode
- SORT_FIELD_NAME : eZContentObjectTreeNode
- SORT_FIELD_NODE_ID : eZContentObjectTreeNode
- SORT_FIELD_PATH : eZContentObjectTreeNode
- SORT_FIELD_PRIORITY : eZContentObjectTreeNode
- SORT_FIELD_PUBLISHED : eZContentObjectTreeNode
- SORT_FIELD_SECTION : eZContentObjectTreeNode
- SORT_FIELD_VISIBILITY : eZContentObjectTreeNode
- SORT_ORDER_ASC : eZContentObjectTreeNode
- SORT_ORDER_DESC : eZContentObjectTreeNode
- SPACE : eZPDFTable
- STAGE_POST : eZWizardBase
- STAGE_PRE : eZWizardBase
- START_VALUE_FIELD : eZIdentifierType
- START_VALUE_VARIABLE : eZIdentifierType
- STATE_ACCEPTED : eZInputValidator
- STATE_INTERMEDIATE : eZInputValidator
- STATE_INVALID : eZInputValidator
- STATUS_ACCEPTED : eZApproveCollaborationHandler , eZWorkflowType
- STATUS_ACTIVE : eZCollaborationItem
- STATUS_ALREADY_EXISTS : eZPackage
- STATUS_ARCHIVE : eZCollaborationItem
- STATUS_ARCHIVED : eZContentObject , eZContentObjectVersion
- STATUS_BUSY : eZWorkflow
- STATUS_CANCELLED : eZModuleOperationInfo , eZWorkflow
- STATUS_CONTINUE : eZModuleOperationInfo
- STATUS_CREATED : eZNotificationEvent
- STATUS_CRON_JOB : eZTrigger
- STATUS_DEFERRED : eZApproveCollaborationHandler
- STATUS_DEFERRED_TO_CRON : eZWorkflow , eZWorkflowType
- STATUS_DEFERRED_TO_CRON_REPEAT : eZWorkflowType
- STATUS_DENIED : eZApproveCollaborationHandler
- STATUS_DONE : eZWorkflow
- STATUS_DRAFT : eZContentObject , eZContentObjectVersion , eZRSSExport , eZRSSImport
- STATUS_FAILED : eZCodeTemplate , eZModule , eZWorkflow
- STATUS_FETCH_TEMPLATE : eZWorkflow , eZWorkflowType
- STATUS_FETCH_TEMPLATE_REPEAT : eZWorkflow , eZWorkflowType
- STATUS_HALTED : eZModuleOperationInfo
- STATUS_HANDLED : eZNotificationEvent
- STATUS_IDLE : eZModule
- STATUS_INACTIVE : eZCollaborationItem
- STATUS_INTERNAL_DRAFT : eZContentObjectVersion
- STATUS_INVALID_NAME : eZPackage
- STATUS_NO_CHANGE : eZCodeTemplate
- STATUS_NONE : eZWorkflow , eZWorkflowType
- STATUS_OK : eZCodeTemplate , eZModule
- STATUS_PENDING : eZContentObjectVersion
- STATUS_PERMISSION_DENIED : eZContentUpload
- STATUS_PUBLISHED : eZContentObject , eZContentObjectVersion
- STATUS_QUEUED : eZContentObjectVersion , eZModuleOperationInfo
- STATUS_REDIRECT : eZModule , eZWorkflow , eZWorkflowType
- STATUS_REDIRECT_REPEAT : eZWorkflowType
- STATUS_REJECTED : eZContentObjectVersion , eZWorkflowType
- STATUS_REPEAT : eZContentObjectVersion , eZModuleOperationInfo
- STATUS_RERUN : eZModule
- STATUS_RESET : eZWorkflow
- STATUS_RUN_SUB_EVENT : eZWorkflowType
- STATUS_VALID : eZRSSExport , eZRSSImport
- STATUS_WAITING : eZApproveCollaborationHandler
- STATUS_WAITING_PARENT : eZWorkflow
- STATUS_WORKFLOW_CANCELLED : eZWorkflowType
- STATUS_WORKFLOW_DONE : eZWorkflowType
- STATUS_WORKFLOW_RESET : eZWorkflowType
- STEAL_STRING : eZMutex
- STEP : eZUserLoginHandler
- STEP_CHECK_USER : eZUserLoginHandler
- STEP_LOGIN_USER : eZUserLoginHandler
- STEP_POST_COLLECT_USER_INFO : eZUserLoginHandler
- STEP_PRE_CHECK_USER_INFO : eZUserLoginHandler
- STEP_PRE_COLLECT_USER_INFO : eZUserLoginHandler
- STORE_OBJECTS_TO_SEPARATE_FILES_THRESHOLD : eZContentObjectPackageHandler
- STRING : eZSOAPEnvelope
- SUBTYPE_POST : eZSiteAccess
- SUBTYPE_PRE : eZSiteAccess

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.